.header-app {
  height: 65px;
}

.header-app.header-transparent {
  height: 0;
}

.header-app.header-transparent .inner-header {
  background: rgba(0, 0, 0, 0.4);
 /*  background-color: rgba(0, 0, 0, 0.5); */
  backdrop-filter: blur(7px);
  transition: all .3s ease;
/*   background: linear-gradient(to bottom, rgb(0 0 0 / 65%) 0%,rgb(0 0 0 / 35%) 100%);
 */}

.header-app.header-transparent .nav-list li a {
  color: #fff;
}

.header-app.header-transparent .menu-se {
  border-right: 1px solid rgba(226, 226, 226, 0.17);
}

.header-app.header-transparent .menu-se .button-menu {
  color: #fff;
}

.header-app .inner-header {
  background: #fff;
  box-shadow: 0 0px 3px #3535354d;
/*   box-shadow: 0 3px 3px rgb(53 53 53 / 67%);
 */  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 999;
}

.header-app .logos {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.header-app .logos img {
  /* max-height: 50px;
  margin: 0 6px; */
}

.header-app .container-app {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-direction: row;
  flex-direction: row;
  height: 65px;
  justify-content: space-between;
}

.header-app .masthead-left {
  display: -ms-flexbox;
  display: flex;
}

.header-app .masthead-center {
  display: -ms-flexbox;
  display: flex;
  -ms-flex: 1;
  flex: 1;
  -ms-flex-preferred-size: 0.000000001px;
  flex-basis: 0.000000001px;
  height: 10px;
}

.header-app .masthead-right {
  display: -ms-flexbox;
  display: flex;
}

.header-app .nav-list {
  list-style: none;
  margin: 0;
  padding: 0;
}



.header-app .nav-list li a {
  color: #3e3e3e;
}

.header-app .menu-se {
  padding-right: 10px;
  border-right: 1px solid #e2e2e2;
  margin-right: 10px;
}

.header-app .menu-se .button-menu {
  width: 34px;
  height: 100%;
  text-align: center;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #000;
}

.header-app .menu-se .button-menu:hover {
  color: #4a982b;
}

.header-app .menu-se .button-menu i {
  font-size: 29px;
}


.button-main-lists {

  display: flex;
}

.button-main-lists .inner-list-main {
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
  flex-direction: column;
}

.button-main-lists .item {
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
  text-align: center;
  padding: 10px 11px;
  /* border-right: 1px solid rgba(0, 0, 0, .4); */
  border: 1px solid rgb(69 69 69);
  transition: color .5s ease;
  cursor: pointer;
  white-space: nowrap;
  height: 100%;
  /* backdrop-filter: blur(4px); */
  /* border-left: 1px solid rgb(34 34 34 / 78%); */
  border-radius: 10px;
  /* box-shadow: 0px 2px 1px -1px rgb(0 0 0 / 20%), 0px 1px 1px 0px rgb(0 0 0 / 14%), 0px 1px 3px 0px rgb(0 0 0 / 12%); */
  display: flex;
  flex-direction: column;
  align-items: center;
  /* justify-content: left; */
  gap: 10px;
  align-items: end;
  transition: background .5s ease;
  /* border-right: 1px solid #ffffff24; */
  min-width: 320px;
  background: #0000006e;
  backdrop-filter: blur(5px);
}



.button-main-lists .item.ecosistema i{
  background: #1de9b64f;
}
.button-main-lists .item.incendio i{
  background: #fed42a4f;
}
.button-main-lists .item.tala i {
  background: #2fbdff4f;
}
.button-main-lists .item:hover {
  background: #000000b8;
}
.button-main-lists .item:hover i{
  color: #fff;
}
.button-main-lists .item.tala:hover {
  /* color: #2fbdff; */
  background: linear-gradient(to right bottom, #2fbdff4f, #013f5c4f 120%)
}

.button-main-lists .item.incendio:hover {
  /* color: #fed42a; */
  background: linear-gradient(to right bottom, #fed42a4f, #4437004f 120%)
}

.button-main-lists .item.ecosistema:hover {
  /* color: #1de9b6; */
  background: linear-gradient(to right bottom, #1de9b64f, #0f725a4f 120%);
}
/* .button-main-lists .item:hover i{
  background: #00000047;
}
 */
.button-main-lists .item i {
  font-size: 36px;
    /* color: #3c3d45; */
    display: inline-block;
     width: 50px; 
    height: 50px;
    text-align: center;
    line-height: 49px;
    vertical-align: middle;
    border-radius: 5px;
}

.button-main-lists .item .name {
  font-size: 19px;
  font-family: 'Roboto Condensed', sans-serif;
  display: inline-block;
  vertical-align: middle;
/*  color: #000;*/
}

.button-main-lists .cell {
  display: block;
  -ms-flex: 1;
  flex: 1;
}
.title{
  text-align: center;
  margin-bottom: 30px;
}
.title h2, .title h3{
  font-size: 34px;
    margin: 0;
    padding-bottom: 15px;
}
.title:after {
  content: "";
  display: inline-block;
  /* width: 50px; */
  /* height: 2px; */
  /* background: red; */
  width: 120px;
  height: 5px;
  margin: 20px auto 0;
  border-radius: 6px;
  background: #2d2ed4;
  /* background: -webkit-gradient(linear, left top, right top, from(#e24997), to(#2d2ed4)); */
  background: linear-gradient(to right, #229141, #004c1e);
  margin: 0;
    font-size: 37px;
}
.bgs-slides{
  width: 100%;
  height: 100%;
  display: flex;
}
.bgs-slides > div{
  flex: 1;
  background-size: cover;
  background-position: center;
}
.bg-1{

}
.wrap-radar-home{
  position: absolute;
  left: 0;
  z-index: 9;
  top: calc(53vh - 310px);
  width: 520px;
  height: 512px;
  background: #ffffffa8;
  border-radius: 50%;
  padding: 30px;
}
.wrap-radar-home .radar-anim{
  position: absolute;
  left: 0;
  top: 0;
  width: 500px;
  height: 492px;
   animation: rotation 10s infinite linear;
}
.label-radar-text{
  color: #6e9026;
    font-weight: 800;
    font-size: 35px;
    position: absolute;
    left: calc(49% + 1px);
    top: 230px;
    /* text-shadow: 3px 3px 2px #fff; */
    background: #ffffff00;
    padding: 10px;
    border-radius: 10px;
}
.label-radar-text span{
  color: #3e3108;
  font: 36px;
}
.label-radar-text .paraf2{
  margin-left: 25px;
}
.label-radar-text .paraf3{
  margin-left: 50px;
}
.label-radar-text .paraf4{
  color: #3e3108;
  font-size: 26px;
  margin-left: 50px;
}
@keyframes rotation {
  0% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(-220deg)
  }
  100% {
    transform: rotate(0deg);
  }
}
.wrap-radar-home img{
  max-width: 100%;
}
@-webkit-keyframes card-shift {
  0% {
   -webkit-transform:translate3d(-30px,0,0);
   transform:translate3d(-30px,0,0)
  }
  25% {
   -webkit-transform:translate3d(0,-30px,0);
   transform:translate3d(0,-30px,0)
  }
  50% {
   -webkit-transform:translate3d(0,-30px,0);
   transform:translate3d(0,-30px,0)
  }
  75% {
   -webkit-transform:translate3d(-30px,0,0);
   transform:translate3d(-30px,0,0)
  }
  to {
   -webkit-transform:translate3d(-30px,0,0);
   transform:translate3d(-30px,0,0)
  }
 }
 @keyframes card-shift {
  0% {
   -webkit-transform:translate3d(-30px,0,0);
   transform:translate3d(-30px,0,0)
  }
  25% {
   -webkit-transform:translate3d(0,-30px,0);
   transform:translate3d(0,-30px,0)
  }
  50% {
   -webkit-transform:translate3d(0,-30px,0);
   transform:translate3d(0,-30px,0)
  }
  75% {
   -webkit-transform:translate3d(-30px,0,0);
   transform:translate3d(-30px,0,0)
  }
  to {
   -webkit-transform:translate3d(-30px,0,0);
   transform:translate3d(-30px,0,0)
  }
 }
 

.absolute-section{
 
  position: absolute;
  right: 0;
  z-index: 2;
  top: 50vh;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  gap: 20px;
  transform: translateY(-50%);

}

.absolute-section2{
 
  position: absolute;
  left: 10;
  z-index: 2;
  top: 85vh;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  gap: 20px;
  transform: translateY(-50%);

}

.title-media {
  
  max-width: 850px;
  color: #fff;
  font-weight: 700;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 41px;
  text-align: right;
  /* background: #00000063; */
  /* padding: 10px; */
  border-radius: 10px;
  text-shadow: 6px 6px 8px #000;
  position: absolute;
/*  left: 0;*/
  width: 100%;
  text-align: left;
  bottom: -130px;
}
.title-media .sb-title{
  font-size: 16px;
    color: #D8D8D8;
    margin-top: 25px;
    /* text-align: center; */
    /* padding-right: 45px; */
    font-family: 'Roboto';
    font-weight: 400;
}
.title-media .small {
  font-size: 14px;
  margin-bottom: 14px;
}

.title-media .small:after {
  content: '';
  display: block;
  height: 2px;
  width: 21%;
  background: #a0c374;
  margin-top: 5px;
}
.info-app{
  display: flex;
  align-items: center;
  gap: 30px;
}
.media-block {
  height: calc(100vh);
  background: url(../img/1.jpg) #eee;
  background-color: white;
  overflow: hidden;
  margin-bottom: 50px;
  position: relative;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;

}
/* 
.media-block:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
} */

.media-block video {
  z-index: 1;
  min-width: 100%;
  min-height: 100%;
  pointer-events: none;
}
#videoIntro1{
  height: 677px;
  max-height: 60vh;
  aspect-ratio: 16/9;
  width: 100%;
}

.modal2 {
  display: none;
}
.bg-middle-mod{
  padding: 20px 0;
  background: url(../img/bg_forest.jpg) no-repeat center center #eee;
  background-size: cover;
  background-attachment: fixed;
  margin-bottom: 50px;
  position: relative;
}
.bg-middle-mod:before{
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url(../img/bg.png) repeat #00000099;
}
.bg-middle-mod .videoIntro{
  max-width: 100%;
  width: 700px!important;
  height: auto;
}
.bg-middle-mod .container-app{
  position: relative;
  z-index: 1;
}
.container-app{
  position: relative;
}
.mod{
  margin-bottom: 40px;
}
.graph-flujo{
  box-shadow: 0 0 5px #4e4e4e40;
  border-radius: 10px;
  margin-bottom: 20px;
}

body.movetop .header-app.header-transparent .inner-header{
  background: #fff;
  box-shadow: 0 1px 3px rgb(157 157 157 / 34%)
}
body.movetop .header-app.header-transparent .nav-list li a{
  color: #3e3e3e;
}
body.contact{
  background: #E7EBF0;
}
.caption{
  color: #686868;
  line-height: 1.35;
}
.contact-form{
  background: #fff;
    box-shadow: 0 0 5px rgb(0 0 0 / 30%);
    padding: 30px;
    margin: 200px auto;
    display: flex;
    border-radius: 5px;
    gap: 30px;
    max-width: 875px;
}

@media (max-width: 768px){
  .modal-menu .mdl-item{
    width: 150px;
    height: 150px;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
  }
  .modal-menu .mdl-item .icon-item {
    font-size: 40px;
    margin-top: 0;
    margin-bottom: 10px;
  }
  .modal-menu .row-items {
    margin-top: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .modal-menu .mdl-item span {
    font-size: 13px;
  }
  .media-block{
    height: auto;
    padding-bottom: 20px;
  }
  .contact-form{
    flex-direction: column;
    margin: 50px auto;
  }
  
.graph-flujo {
  max-width: 100%;
  height: auto;
}
.info-app {
  flex-direction: column;
}

.button-main-lists {
  left: 10px;
  bottom: 20px;


  width: auto;
  right: 10px;

  /* overflow: hidden; */
}
.button-main-lists .inner-list-main{
  overflow: hidden;
  flex-direction: column;

}
.button-main-lists .item .name {
  font-size: 15px;

}
.title-media {
 
  font-size: 41px;
  text-align: center;
  padding: 20px;
  /* margin-top: 94px; */
  bottom: -154px;
}
.title-media .sb-title{
  font-size: 14px;
}
.absolute-section{
  position: static;
    transform: none;
    align-items: center;
    padding-top: 520px;
}
.wrap-radar-home{
  transform: scale(.5) translateX(-100%);
  top: 65px;
  left: 50%;
  margin-top: -70px;
}

}